login.title={0} | به حساب {0} خود وارد شوید
login.description=به حساب {0} خود وارد شوید، سیستم حضور و غیاب بیومتریک مبتنی بر ابر با امکانات کامل
login.author=Neurotechnology
login.copyright=(C) 2021 Neurotechnology (formerly Neurotechnologija)
login.select_language=Select language
login.login_to_your_account=وارد حساب کاربری خود شوید
login.remember_me=مرا به خاطر بسپار
login.there_was_a_problem_login_in=مشکلی در ورود به سیستم وجود داشت. لطفاً دوباره امتحان کنید.
login.username_not_found_ncheck=We could not find a valid user account with this email. Probably you need to <a href="/sign-up">sign up</a> first.
login.username_not_found_reseller=ما نتوانستیم یک حساب کاربری معتبر با این ایمیل پیدا کنیم. لطفاً برای درخواست حساب با {0} تماس بگیرید.
login.your_session_invalidated_login=جلسه شما باطل شد لطفا دوباره وارد شوید.
login.your_session_expired_login=جلسه شما باطل شد لطفا دوباره وارد شوید.
login.log_in=وارد شدن
login.cancel=لغو کنید
login.or=OR
login.sign_in_with_google=با گوگل وارد شوید
login.sign_in_with_quickbooks=با QuickBooks وارد شوید
login.dont_have_account_cloud=Don't have an account? <a href="sign-up"> Sign Up Here </a> to getting started!
login.forgot_password_link=Forgot password? <a id="reset_pwd" class="fake-link" data-toggle="collapse" href="#sendPwdReset" aria-expanded="false" aria-controls="sendPwdReset"> Click here.</a>
login.new_to_attendance_system_read_docs=New to {0}? Read the <a class="fake-link" target="_blank" href="./documentation/en/getting_started.html"> Getting Started </a> guide.
login.continue=ادامه هید
login.checking_session_validity=در حال بررسی اعتبار جلسه شما...
login.redirect_to_login_or_dashboard=شما به صفحه اصلی یا ورود به سیستم هدایت می شوید.
login.copyright_notice=حق نشر و کپی {0}
login.terms_conditions=شرایط و ضوابط
login.privacy_policy=سیاست حفظ حریم خصوصی
login.close=نزدیک
login.enter_username=نام کاربری را وارد کنید
login.enter_password=رمز عبور را وارد کنید
login.enter_email=آدرس ایمیل را وارد کن
login.solving_captcha_required=حل کپچا مورد نیاز است.
signup.title={0} | برای یک حساب سیستم حضور و غیاب بیومتریک {0} ثبت نام کنید
signup.description=یک حساب رایگان {0} ایجاد کنید، سیستم حضور و غیاب بیومتریک مبتنی بر فضای ابری
welcome.title=خوش آمدی! | {0}
welcome.page_heading=به {0} خوش آمدید!
welcome.before_start=قبل از اینکه تو شروع کنی
welcome.before_start_text=شما حساب {0} خود را با موفقیت ایجاد کردید. برخی از منابع مفید برای شروع در زیر آمده است.
welcome.read_getting_started=راهنمای شروع را بخوانید
welcome.download_client_apps=Download and install client applications.
welcome.after_log_in_tasks=After you log in, you can <label class="label label-info">Add employees</label> and <label class="label label-info">Register devices</label>
welcome.lets_go=I'm Ready, Let's go!
verify.title=ایمیل خود را تایید کنید | {0}
verify.verification_failed=Email verification failed
verify.email_verify_fail_reason=کد تأیید نامعتبر یا خالی است
verify.verify_email_fail_message=برای تأیید ایمیل، لطفاً از همان مرورگر وب استفاده شده برای شروع ثبت نام استفاده کنید.
verify.use_verification_code=همچنین می توانید از کد تایید ذکر شده در ایمیل استفاده کنید.
verify.try_sign_up_again=Retry <a href="" ng-click="startOver()" title="Sign up">Sign up</a> again using the same email.
verify.resend_email_text=ایمیل ثبت نام را وارد کنید و روی ارسال مجدد کلیک کنید.
verify.restart_sign_up=Having troubles? Try <a href="" ng-click="startOver()" title="Sign up">Sign up</a> again.
success.title=موفقیت! شما به تازگی یک حساب حضور و غیاب بیومتریک {0} ایجاد کردید.